using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TunnelObject : MonoBehaviour
{
    private float rot = 0.1f;

    public float incr = 1f;
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        //rot += incr * Time.time;
        transform.Rotate(rot, 0, 0);
    }
}
